/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 27-dic-2016, 12:44:56
    Author     : asalaso
*/
.TxtAlgnRight
{
    text-align: right;
}
.TxtAlgnLeft
{
    text-align: left;
}
.TxtAlgnCenter
{
    text-align: center;
}
.ui-column-filter
{
    width: 20px;
}
.ui-widget-content.ui-datatable-odd.bck-color-green
{
    background-color: #ccffcc;
}
.ui-widget-content.ui-datatable-even.bck-color-green
{
    background-color: #ccffcc;
}

.ui-widget-content.ui-datatable-odd.bck-color-red
{
    background-color: #ff9999;
}
.ui-widget-content.ui-datatable-even.bck-color-red
{
    background-color: #ff9999;
}
.vAlignTop
{
    vertical-align: top;
}
.imagenFicha{
    max-height: 500px; 
    max-width: 500px;
}
.imagenThumb{
    height: 150px; 
    width: 150px;
}
.label
{
    font-weight: bold;
}

.filaSeleccionada{
    background-color: #ADCCE2;
}
.incidenciaFichaje{
    background-color: #FA6A68;
}

.incidenciaRevisada{
    background-color: #EDF00C;
}

.Wid100
{
    width: 100%;
}
table{
    font-size: 13px;
}
/*@media (max-width: 1366px) {
    table{
        font-size: 12px;
    }
}*/
.incidencias-filtradas {
    top: 10px;
    left: 50px;
    padding: 5px;
}
.incidencias-todas {
    top: 100px;
    left: .5em;
}
.ol-touch .incidencias-todas {
    top: 130px;
}
.incidencias-altas {
    top: 130px;
    left: .5em;
}
.ol-touch .incidencias-altas {
    top: 140px;
}
.incidencias-normal {
    top: 160px;
    left: .5em;
}
.ol-touch .incidencias-normal {
    top: 170px;
}
.incidencias-bajas {
    top: 190px;
    left: .5em;
}
.ol-touch .incidencias-bajas {
    top: 200px;
}
.elementos {
    top: 280px;
    left: .5em;
}
.ol-touch .elementos {
    top: 310px;
}
.busqueda-incidencias {
    top: 30px;
    right: .5em;

}
.ol-touch .busqueda-incidencias {
    top: 60px;

}
@media print{
    .noprint{        
        display: none;       
    }
}
.MarLft10
{
    margin-left: 10px;
}

.MarLeft20
{
    margin-left: 20px !important;
}

.MarLeft30
{
    margin-left: 30px !important;
}

.MarLeft40
{
    margin-left: 40px !important;
}

#btnIncidenciasFiltradas
{
    width: 100%;
    font-size: 18px;    
}

.labelForm
{
    font-weight: bold !important;
    font-size: 14px;
    margin-right: 10px;
}

.ui-clock{
    color: white;
    background-color: black;
}

.usuarioAusente{
    color: #F66868;
    font-weight: bold;
}
/*#dtList div .ui-widget-content {
    background-color: #000000 !important;
    border: 1px solid #c7cdd1;
}*/

.MarTop20
{
    margin-top: 20px !important;
}

.jqplot-series-shadowCanvas
{
    background-color: white !important;
}
/*.ui-fluid .ui-calendar, .ui-fluid .ui-calendar input {
    width: 100px !important;
}

.ui-fluid .ui-button{
    width: 150px !important;
}*/
.Pad0
{
    padding: 0px !important;
}